ServerEvents.genericLootTables(event=>{
    event.addGeneric("minecraft:gameplay/cat_morning_gift",loot=>{
        loot.addPool(pool=>{
            pool.addItem("rabbit")
            pool.addItem("rabbit_hide")
            pool.addItem("rabbit_foot")
            pool.addItem("chicken")
            pool.addItem("egg")
            pool.addItem("feather")
            pool.addItem("string")
        })
    })
})